Page 78 of 305 FirstFirst ... 2868737475767778798081828388128178 ... LastLast
Results 1,541 to 1,560 of 6094
  1. #1541  
    there was a new patch that was added yesterday to preware called "emergency patch recovery." it essentially wipes your pre of all patches and uninstalls itself (because it is also a patch). If you do this and then remove your theme I believe you should be ready to upgrade. I underwent this process and so far so good for me. Cheers!
  2. m2iceman's Avatar
    Posts
    45 Posts
    Global Posts
    50 Global Posts
    #1542  
    Removal patch worked, all good now!
  3. daaknes's Avatar
    Posts
    53 Posts
    Global Posts
    56 Global Posts
    #1543  
    Quote Originally Posted by HMCH View Post
    Is Preware a patch? In other words should it be removed before I update?

    Thanks for the help.
    Preware itself is NOT a patch. It is an installer and it is safe to leave Preware installed when you apply new updates to WEBOS.
  4. jpeso420's Avatar
    Posts
    31 Posts
    Global Posts
    32 Global Posts
    #1544  
    it depends on how you installed them. I installed a few(blinking led and fritos messaging package) thru ssh and they didnt work after the update but i uninstalled everything i installed thru preware. after the update i went into preware and reinstalled everything including the ones that i installed in putty and there are no problems with anything on my end.
  5. #1545  
    So I've read from post 30 (prior to a mention of version 9.1) to now but have not come across anything that helped me out so I appologize in advance if I have missed something.

    I updated WebOs to version 1.2.1 this morning once I read it was out and then read about version 9.1 being available for Preware (I'm a little behind apparently) When I go into Preware there is no option to update to version 9.1 and it is obviously not doing it on it's own. I have tried it in Dev mode and normal mode but no luck. As far as I have read on page 1, version 9.0 and above should automatically be updating on its own to the most current version of Preware.

    I am currently using version 9.0 of Preware and version 9.4 of the Package Manager Service which I used version 2.3 of Quick Install to update.

    So am I doing something wrong to not be getting the update? Any help would be GREATLY appriciated!!

    Also a HUGE THANKS to everyone at Preware...You're doing GREAT things with your program ... THANKS!!
  6. rcgaryk's Avatar
    Posts
    92 Posts
    Global Posts
    103 Global Posts
    #1546  
    Having issues installing tweaks via Preware right now. I'm on 1.2 software and running package manager 0.9.4. I am only seeing Canuk, Pimp My pre, Pre Central and Unknown in my feeds. I have removed and reinstalled my Package Manager Service and no luck. Any ideas?
  7. #1547  
    Quote Originally Posted by rcgaryk View Post
    Having issues installing tweaks via Preware right now. I'm on 1.2 software and running package manager 0.9.4. I am only seeing Canuk, Pimp My pre, Pre Central and Unknown in my feeds. I have removed and reinstalled my Package Manager Service and no luck. Any ideas?
    you have to download the autopatch feed through preware
  8. #1548  
    @samsponrocks. When you open preware click on the preware drop down menu on the upper left hand side. Next select update feeds and see if it pops up then under the package updates.
  9. rcgaryk's Avatar
    Posts
    92 Posts
    Global Posts
    103 Global Posts
    #1549  
    Quote Originally Posted by gollyzila View Post
    you have to download the autopatch feed through preware
    I go to List of Everything and type in Autopatch and nothing comes up. I go to feeds and see no option for that. I know I'm missing something obvious and I am going to feel stupid when I find it...
  10. #1550  
    go to available packages = then click feeds at the bottom = select preyourmind feed= then select feeds for that menu = then select all and it should be there.
  11. rcgaryk's Avatar
    Posts
    92 Posts
    Global Posts
    103 Global Posts
    #1551  
    Quote Originally Posted by skinneejay View Post
    go to available packages = then click feeds at the bottom = select preyourmind feed= then select feeds for that menu = then select all and it should be there.
    That's the issue, I don't have PreYourMind as an option
    Running Homebrew on my Pre, Wii, PSP and DS. The DS ruined the rhyming that was going on there...sigh.
  12. #1552  
    what version of preware are you using? V 0.9.1?
  13. rcgaryk's Avatar
    Posts
    92 Posts
    Global Posts
    103 Global Posts
    #1553  
    Quote Originally Posted by skinneejay View Post
    what version of preware are you using? V 0.9.1?
    Yup
    Running Homebrew on my Pre, Wii, PSP and DS. The DS ruined the rhyming that was going on there...sigh.
  14. #1554  
    Quote Originally Posted by skinneejay View Post
    @samsponrocks. When you open preware click on the preware drop down menu on the upper left hand side. Next select update feeds and see if it pops up then under the package updates.
    Thanks for the suggestion...I just tried it again both in Dev mode and normal mode but no luck. I did run across that option some time ago in one of the posts and tried it but that didn't work then either.

    When I launch Preware it does cycle through the process of updating and loading all of the different apps and then function normally as far as I can tell. Thats what seemed odd to me that it wasn't giving me the option to update?
  15. #1555  
    @samsponwhat does is say when you just search for preware? What are your options?
  16. #1556  
    Quote Originally Posted by skinneejay View Post
    @samsponwhat does is say when you just search for preware? What are your options?
    Sorry I'm not following you .. search where?
  17. #1557  
    Quote Originally Posted by rcgaryk View Post
    Yup
    strange. Maybe try reinstalling preware? What package manager version are you running?094?
  18. #1558  
    Quote Originally Posted by SampsonRox View Post
    Sorry I'm not following you .. search where?
    from the main page select list everything= then just type in preware = next select it and what do the buttons say @ the bottom? Mine say launch or remove.
  19. rcgaryk's Avatar
    Posts
    92 Posts
    Global Posts
    103 Global Posts
    #1559  
    Quote Originally Posted by skinneejay View Post
    strange. Maybe try reinstalling preware? What package manager version are you running?094?
    Yeah I'm on 0.9.4. I tried uninstalling and reinstalling Preware last night. Thought about trying to uninstall PMS (Ha, I just realized that Package Manager Service = PMS. Juvenile I know but it's still funny) and reinstall it but until Jason has 2.7 available later I don't want to risk not being able to reinstall it.
    Running Homebrew on my Pre, Wii, PSP and DS. The DS ruined the rhyming that was going on there...sigh.
  20. #1560  
    Quote Originally Posted by skinneejay View Post
    from the main page select list everything= then just type in preware = next select it and what do the buttons say @ the bottom? Mine say launch or remove.
    Yes mine says the same... Launch -- Remove. If I hit the Launch it goes up to the 1st page of Preware where the updates etc. would be.

Tags for this Thread

Posting Permissions